.table-opening-hours .col_0.col_first {
    padding-right:20px
}

@media screen and (max-width:884px) {
	.ce_table.table-opening-hours {
		margin-left:auto;
		margin-right:auto;
	}
	.table-opening-hours h5 {
		text-align:center;
	}
}

/* BANNER STARTSEITE */

.ce_dismissableBanner .close::before,
.ce_dismissableBanner .close::after,
.ce_dismissable_banner .close::before,
.ce_dismissable_banner .close::after {
  background: white;
  height: 3px;
}

.ce_dismissableBanner, .ce_dismissable_banner {
  position: absolute;
  background-color: #76B72A;
  color: white;
  top: -100px;
  left:50%;
  width: 75%;
  transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}

.ce_dismissableBanner h1 {
  color: white!important;
}

.ce_dismissableBanner .inside {
	margin-top: 0!important;
	padding-top: 0!important;
}

@media screen and (max-width:600px) {
	.ce_dismissableBanner, .ce_dismissable_banner {
		top: 150px;
		width: 95%;
	}
}